		<!-- Start deneb_experience section -->
		<section class="deneb_experience">
		    <div class="container">
		        <div class="row">
		            <div class="col-lg-12">
		                <div class="section_title text-center">
		                    <h2>Our Work Experience</h2>
		                    <p>When you work with the best, you will achieve nothing but success.</p>
		                </div>
		            </div>
		        </div>
		        {% for experience in site.experiences.all %}
		        {% if forloop.counter|divisibleby:2 %}
                <div class="single_experience">
                    <div class="row align-items-center">
                        <div class="col-lg-5 col-md-5">
                            <div class="deneb_info_box">
                                <h4>{{ experience.title }}</h4>
                                <h5>{{ experience.subtitle }}</h5>
                                <h6>{{ experience.start_date }} - {{ experience.end_date }}</h6>
                            </div>
                        </div>
                        <div class="col-lg-2 col-md-2">
                            <div class="icon text-center">
                                <h3>{{ experience.priority }}.</h3>
                            </div>
                        </div>
                        <div class="col-lg-5 col-md-5">
                            <div class="deneb_text_box">
                                {{ experience.summary|safe }}
                            </div>
                        </div>
                        

                    </div>
                </div>
                {% else %}
                <div class="single_experience">
                    <div class="row align-items-center">
                        <div class="col-lg-5 col-md-5">
                            <div class="deneb_text_box">
                                {{ experience.summary|safe }}
                            </div>
                        </div>
                        <div class="col-lg-2 col-md-2">
                            <div class="icon text-center">
                                <h3>{{ forloop.counter }}.</h3>
                            </div>
                        </div>
                        <div class="col-lg-5 col-md-5">
                            <div class="deneb_info_box">
                                <h4>{{ experience.title }}</h4>
                                <h5>{{ experience.subtitle }}</h5>
                                <h6>{{ experience.start_date }} - {{ experience.end_date }}</h6>
                            </div>
                        </div>
                    </div>
                </div>
                    
		        {% endif %}
		        {% endfor %}
		    </div>
		</section>
		<!-- End deneb_experience section -->